Bug 500390 - MultiOrg2, moving a shared and consumed channel from public to private causes ISE
MultiOrg2, moving a shared and consumed channel from public to private causes...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
530
All Linux
low Severity medium
: ---
: ---
Assigned To: Shannon Hughes
wes hayutin
https://grandprix.rhndev.redhat.com/r...
:
Depends On:
Blocks: 456998 486216
  Show dependency treegraph
 
Reported: 2009-05-12 10:51 EDT by wes hayutin
Modified: 2009-09-10 14:16 EDT (History)
3 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 14:16:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
trace (34.92 KB, text/plain)
2009-05-12 10:51 EDT, wes hayutin
no flags Details
trace txt (7.71 KB, text/plain)
2009-05-12 10:53 EDT, wes hayutin
no flags Details

  None (edit)
Description wes hayutin 2009-05-12 10:51:31 EDT
Created attachment 343589 [details]
trace

Description of problem:

5/7.1 rhel 5 server

recreate
1. create two orgs,A and B w/ trusts
2. share a channel from A to B, public access
3. In B consume the channel
4. in A move channel from public to private..

ISE
Comment 1 wes hayutin 2009-05-12 10:53:50 EDT
Created attachment 343590 [details]
trace txt
Comment 2 Shannon Hughes 2009-05-13 13:00:41 EDT
bbuckingham put in a fix for this, 

91a19c53dda407bd95433472b580d4df0253779f
Comment 3 Shannon Hughes 2009-05-20 12:02:49 EDT
mass move to onqa
Comment 4 wes hayutin 2009-05-26 14:22:14 EDT
verified 5/21.1
Comment 5 John Sefler 2009-09-03 15:36:44 EDT
Verified on staged (Satellite-5.3.0-RHEL5-re20090724.0) with updates from Aug 20, 2009

moving to RELEASE_PENDING
Comment 6 Brandon Perkins 2009-09-10 14:16:03 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.